View Issue Details

IDProjectCategoryView StatusLast Update
0000593ScribusStory Editor / Text Framespublic2004-05-04 22:21
Reporterfschmid Assigned Tocbradney  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000593: Added three new Hyphenation Dictionarys: Lithuanian, Swedish and Slovene
DescriptionAdded three new Hyphenation Dictionarys: Lithuanian, Swedish and Slovene
TagsNo tags attached.
Patch

Relationships

child of 0003828 acknowledged Metabug: Hyphenation 

Activities

cbradney

2004-05-04 22:21

administrator   ~0001357

Files included. Closed.

Issue History

Date Modified Username Field Change
2004-05-04 22:05 fschmid New Issue
2004-05-04 22:07 fschmid Status new => resolved
2004-05-04 22:07 fschmid Resolution open => fixed
2004-05-04 22:07 fschmid Assigned To => fschmid
2004-05-04 22:07 cbradney Assigned To fschmid =>
2004-05-04 22:07 cbradney Status resolved => new
2004-05-04 22:07 cbradney Resolution fixed => open
2004-05-04 22:07 cbradney Summary Added three new Hyphenation Dictionarys: Lithauian, Swedish and Slovene => Added three new Hyphenation Dictionarys: Lithuanian, Swedish and Slovene
2004-05-04 22:07 cbradney Description Updated
2004-05-04 22:07 cbradney Status new => resolved
2004-05-04 22:07 cbradney Resolution open => fixed
2004-05-04 22:07 cbradney Assigned To => cbradney
2004-05-04 22:21 cbradney Status resolved => closed
2004-05-04 22:21 cbradney Note Added: 0001357
2006-05-16 22:25 christoph_s Relationship added child of 0003828
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames